<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c6a7ebef0cae2bbe2dfd120a173ec9c9">
  <dict>
    <!--2022-01-15 10:47:49.0-->
    <bool key="hide_network_mode_pref_5G">true</bool>
  </dict>
</config>
